.version.privacy /* version checker */
{
	color: #0000F1;
	background-color: #E5E92C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 678px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -97px;
	padding-top: 14px;
	width: 0.01px;/* should not cover content below */
}

#pu85
{
	width: 0.01px;
	margin-left: 20px;
}

#u85
{
	z-index: 18;
	width: 300px;
	position: relative;
	margin-right: -10000px;
}

#menuu277
{
	z-index: 26;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#u285
{
	width: 182px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u288
{
	width: 182px;
	padding-bottom: 17px;
	position: relative;
}

#u288:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u288:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u289-4
{
	width: 182px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u288:hover #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u288:active #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u299
{
	width: 182px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u302
{
	width: 182px;
	padding-bottom: 17px;
	position: relative;
}

#u288.MuseMenuActive,#u302:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u302:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u303-4
{
	width: 182px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u288.MuseMenuActive #u289-4,#u302:hover #u303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u302:active #u303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u330
{
	width: 182px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u331
{
	width: 182px;
	padding-bottom: 17px;
	position: relative;
}

#u302.MuseMenuActive,#u331:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u331:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u331.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u332-4
{
	width: 182px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u302.MuseMenuActive #u303-4,#u331:hover #u332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u331:active #u332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u331.MuseMenuActive #u332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u313
{
	width: 183px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#u314
{
	width: 183px;
	padding-bottom: 17px;
	position: relative;
}

#u314:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u314:active
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u316-4
{
	width: 183px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u314:hover #u316-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u314:active #u316-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u366
{
	width: 183px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 737px;
}

#u367
{
	width: 183px;
	padding-bottom: 17px;
	position: relative;
}

#u314.MuseMenuActive,#u367:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u367:active
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u367.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u370-4
{
	width: 183px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u314.MuseMenuActive #u316-4,#u367:hover #u370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u367:active #u370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u367.MuseMenuActive #u370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u1142-5
{
	z-index: 57;
	width: 309px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 611px;
}

#u1151-96
{
	z-index: 62;
	width: 757px;
	min-height: 481px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 26px;
	position: relative;
}

#u1151-2
{
	line-height: 36px;
}

#u1151-28,#u1151-36,#u1151-43
{
	line-height: 24px;
}

#u1151-5,#u1151-26,#u1151-54,#u1151-62,#u1151-67,#u1151-76,#u1151-86
{
	line-height: 29px;
}

#u94
{
	z-index: 2;
	min-height: 91px;
	padding-bottom: 6px;
}

#u94_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u95-6
{
	z-index: 20;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 498px;
}

#u78-15
{
	z-index: 3;
	width: 200px;
	min-height: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 860px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u94-bw
{
	z-index: 2;
	min-height: 91px;
}

.html
{
	background: #FFFFFF url("../images/sfondo_neutro-dx.jpg") no-repeat left top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 97px;
}

